
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpCollectionsPart2", "CSharpCollectionsPart2\CSharpCollectionsPart2.csproj", "{7DA5B2CC-8519-4B89-B83C-0C87556B7937}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpHashTableCollection", "CSharpHashTableCollection\CSharpHashTableCollection.csproj", "{7A9F2A1C-D729-4292-B184-861024DFAE8C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpBitArrayCollection", "CSharpBitArrayCollection\CSharpBitArrayCollection.csproj", "{01BE2D4F-D001-4470-AD9C-408BAAD65AC7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7DA5B2CC-8519-4B89-B83C-0C87556B7937}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7DA5B2CC-8519-4B89-B83C-0C87556B7937}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7DA5B2CC-8519-4B89-B83C-0C87556B7937}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7DA5B2CC-8519-4B89-B83C-0C87556B7937}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A9F2A1C-D729-4292-B184-861024DFAE8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A9F2A1C-D729-4292-B184-861024DFAE8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A9F2A1C-D729-4292-B184-861024DFAE8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A9F2A1C-D729-4292-B184-861024DFAE8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{01BE2D4F-D001-4470-AD9C-408BAAD65AC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01BE2D4F-D001-4470-AD9C-408BAAD65AC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01BE2D4F-D001-4470-AD9C-408BAAD65AC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01BE2D4F-D001-4470-AD9C-408BAAD65AC7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
